﻿@media only screen and (max-width: 995px) {

    .flexslider .slides li .slider-text {
        width: 668px;
    }

    .offer .text {
        min-height: 170px;
    }

    .offer h3 {
        font-size: 22px;
    }

    .video-box .frame {
        width: 209px;
        margin-top: 20px;
    }

        .video-box .frame .play {
            left: 69px;
        }

    .hp-videos {
        height: auto;
    }

    .hp_contact {
        height: 471px;
    }
}
